.h3title {
  margin: 0.1em 0 0 0;
  color: #333;
  font-size: 20px;
  font-weight: 600;
  /* padding: 0 0 1.3em; */
  padding: 0 0 0.4em;
  border-bottom: 1px dashed #dfd9cf;
  margin-bottom: 15px;
  text-align: center;
}

.postar:hover .h3title {
  color: #fff;
}

.both-btn {
  text-align: center;
}

.divshivanshu {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
}

.square {
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}